<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d705661c551ce39a001f90e615a51227">
  <dict>
    <!--2022-09-19 11:41:51.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2021-09-17 15:13:04.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:13:04.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-10-17 09:45:13.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2021-09-17 15:13:04.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:13:04.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:13:04.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2021-09-17 15:13:04.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2021-09-17 15:13:04.000-->
    <string key="voicemail_number">4200</string>
    <!--2021-09-17 15:13:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
